*{
    padding: 0px;

margin: 0px;

box-sizing: border-box;
}

body{
    background-color: rgb(248, 248, 248);
}
header{
    background-color: aquamarine;
    height: 200px;
}
header > h1{
    background-color: aquamarine;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}

nav{
    background-color: rgb(0, 0, 0);
    height: 80px;
    text-align: center;
}

nav > a{
    color: white;
}


main{
background-color: lightgreen;
}

main > article > h2{
    text-size-adjust: large;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif, Cochin, Georgia, Times, 'Times New Roman', serif;;
}
main > article.firstbox{
    background-color: lightgreen;
    text-align: justify;
}

main >article.secondbox{
    background-color: lightblue;
    justify-content: center;
    height: 80px;
}

footer{
    background-color: darkblue;
}

footer > h2{
      color: white;
      text-size-adjust: medium;
      height: 200px;
      font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif, Cochin, Georgia, Times, 'Times New Roman', serif;
    }


footer > address > a{
    color: white;
}

